---
name: Lynsey Sayers
locality: San Francisco, CA
country: USA
role: <a href="/job-families/legal/director-legal-us/">Director of Legal, Privacy
  and Product</a>
reports_to: robin-schulman
picture: lynseysayers.jpeg
twitter: 
gitlab: lasayers
departments:
- Legal
story: Lynsey joins Gitlab with over 13 years experience as an attorney specializing
  in both privacy and product matters. Following 20 years with Adobe, during which
  she served as both Senior Legal Counsel, Privacy and Data Protection Officer,  Lynsey
  spent 3 years as Director of Privacy, Legal, at Ancestry.  Lynsey is based in the
  San Francisco Bay Area and enjoys hiking and traveling in her time off.
